## libpadre-plugin-parsertool-perl 0.01

=== debian/changelog ===
libpadre-plugin-parsertool-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #665811)

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Mar 2012 14:06:57 +0200
