=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-ParserTool/   .*/Padre-Plugin-ParserTool-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
